=== debian/changelog ===
spek-dmo (0.8.3-dmo13) unstable; urgency=medium

  * Rebuild with wxWidgets GTK3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2019 08:04:47 +0200

spek-dmo (0.8.3-dmo12) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 08:54:16 +0200

spek-dmo (0.8.3-dmo11) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 16:10:39 +0100

spek-dmo (0.8.3-dmo10) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 08:29:51 +0100

spek-dmo (0.8.3-dmo9) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 15:29:55 +0200

spek-dmo (0.8.3-dmo8) unstable; urgency=medium

  * Build against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 09:10:38 +0200

spek-dmo (0.8.3-dmo7) unstable; urgency=medium

  * Compile against current g++.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 15:28:06 +0200

spek-dmo (0.8.3-dmo6) unstable; urgency=medium

  * As tests are crashing randomly, disabled.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 20:20:00 +0100

spek-dmo (0.8.3-dmo5) unstable; urgency=medium

  * Rebuild against ffmpeg 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2013 14:27:50 +0100

spek-dmo (0.8.3-dmo4) unstable; urgency=low

  * Rebuild against wxwidgets 3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 14:57:25 +0100

spek-dmo (0.8.3-dmo3) unstable; urgency=low

  * Last try, build ia64 with g++ 4.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 19:11:52 +0200

spek-dmo (0.8.3-dmo2) unstable; urgency=low

  * Build with g++ 4.8 for sparc, ia64 and powerpc arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 17:16:08 +0200

spek-dmo (0.8.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 15:38:23 +0200

spek-dmo (0.8.2-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jul 2013 14:56:43 +0200

spek (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sun, 24 Feb 2013 17:12:17 -0800

spek (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Enable hardening flags (Closes: #689130)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sat, 29 Sep 2012 17:43:46 -0700

spek (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Tue, 25 Sep 2012 09:45:54 -0700

spek (0.7-3) unstable; urgency=low

  * Require valac >= 0.12 (Closes: #663319)
  * Bump Standards-Version
  * Fix the watch file

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Wed, 28 Mar 2012 10:48:01 +0800

spek (0.7-2) unstable; urgency=low

  * Fix Vala build (Closes: #638456)
  * Fix compilation with libav 0.8 (Closes: #654224)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Wed, 04 Jan 2012 17:59:56 +0800

spek (0.7-1) unstable; urgency=low

  * New upstream release.

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Sat, 23 Apr 2011 18:03:37 +0800

spek (0.6-1) unstable; urgency=low

  * Initial release (Closes: #584524)

 -- Alexander Kojevnikov <alexander@kojevnikov.com>  Tue, 15 Mar 2011 20:15:37 +0800
