=== debian/control ===
Source: spek-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://spek-project.org/
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 12), pkg-config, intltool (>= 0.35),
 libavutil-dev, wx-common, quilt, libwxgtk3.0-gtk3-dev, libavformat-dev,
 libavcodec-dev (>= 10:4.0~)

Package: spek
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: acoustic spectrum analyser
 Spek helps to analyse your audio files by showing their spectrogram.
 It supports all popular lossy and lossless audio file formats.
 .
 Features:
 .
  * Ultra-fast signal processing, uses multiple threads to further
    speed up the analysis
  * Shows the codec name and the audio signal parameters
  * Can save the spectrogram as an image file
  * Drag-and-drop support; associates with common audio file formats
  * Auto-fitting time, frequency and spectral density rulers
  * Adjustable spectral density range
