=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with quilt

override_dh_auto_configure:
	intltoolize --force

	dh_auto_configure

override_dh_clean:
	dh_clean dist/debian/watch

override_dh_auto_test:
