=== debian/watch ===
version=4

https://github.com/alexkay/spek/releases \
.*/archive/v(.*)@ARCHIVE_EXT@
